Subject: RE: I can't find command su.exe
From: "Timo Kaluza" <[email-masked]>
To: "'Michael A. Chase'" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 7 Jul 2001 09:53:52 +0200

usually under win2k you would use "runas"

under the bash it doesn't seem to work. it says:
echo mode cannot be activated. yet i'm not sure what
this means.

maybe I should change to the cmd.exe ;-) ?

anyone a idea how to activate the "echo mode" ?

best regards
Timo

> -----Original Message-----
> From: Michael A. Chase [mailto:[email-masked]]
> Sent: Friday, July 06, 2001 5:13 PM
> To: David Larsson (ERA); [email-masked]
> Subject: Re: I can't find command su.exe
> 
> 
> ----- Original Message -----
> From: "David Larsson (ERA)" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, July 06, 2001 01:00
> Subject: RE: I can't find command su.exe
> 
> 
> > OK, so what's the differenses between cygwin su and any 
> other *nix su?
> 
> Currently there _isn't_ a Cygwin su and there can't be until 
> some issues get
> worked out about how to match the UNIX security model to WinNTs (very
> different) and Win9x (none).  It is being worked on, but I 
> wouldn't expect
> anything until summer is over.
> 
> --
> Mac :})
> ** I normally forward private questions to the appropriate 
> mail list. **
> Give a hobbit a fish and he eats fish for a day.
> Give a hobbit a ring and he eats fish for an age.
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/